@charset "utf-8";
body {
	margin: 10px 0;
	padding: 0;
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","MS P ゴシック", Osaka,sans-serif;
	font-size: 85%;
	color: #333333;
	background-color: #ffffff;
	text-align: center;
}

#wrapper {
	margin: 0 auto;
	padding: 20px;
	border: 1px solid #441800;
	width: 520px;
	text-align: left;
}
h2 {
	margin: 10px;
	padding: 0;
	font-size: 120%;
	font-weight: bold;
	color: #FF3300;
	text-align: center;
}
p {
	padding: 10px 20px 5px;
	line-height: 1.2;
}
ol {
	margin: 0 50px;
	padding: 0;
}
li {
	margin: 0;
	padding: 5px 0;
}
#footer {
	margin: 0;
	padding: 10px;
	border-top: 1px solid #441800;
	text-align: center;
	font-size: 90%;
}